# Generated by makepkg 7.0.0
# using fakeroot version 1.37.1.2
pkgname = virtualgl
pkgbase = virtualgl
xdata = pkgtype=pkg
pkgver = 3.1.4-1
pkgdesc = Redirects 3D commands from an OpenGL application onto a server-side 3D graphics card.
url = https://virtualgl.org
builddate = 1759915332
packager = Anke Boersma <demm@kaosx.us>
size = 4923247
arch = x86_64
gitrepo = main
gitfolder = virtualgl
license = LGPL
depend = mesa
depend = libxv
depend = libjpeg-turbo
depend = glu
depend = opencl-headers
depend = xcb-util-keysyms
makedepend = cmake
makedepend = libxtst
